Page MenuHomeFreeBSD

lang/elixir-devel: copied from lang/elixir, bump to 1.12.1
ClosedPublic

Authored by dch on May 27 2021, 9:03 AM.

Details

Summary

Targets the latest Elixir release, and requires latest available
Erlang as dependency.

Test Plan

poudriere happy, waiting on review from erlang@ ML

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dch requested review of this revision.May 27 2021, 9:03 AM

update for OTP24 hard dependency

update to 1.12.1 and apply portfmt

dch retitled this revision from lang/elixir-devel: copied from lang/elixir, bump to 1.12.0 to lang/elixir-devel: copied from lang/elixir, bump to 1.12.1.May 31 2021, 10:42 AM
dch edited the test plan for this revision. (Show Details)

This would be great to have. I will start testing this.

This revision was not accepted when it landed; it landed in state Needs Review.Jun 20 2021, 11:06 AM
This revision was automatically updated to reflect the committed changes.